/* CSS Document */
.picbartool,.leftbg,.rigthbg, .gv_navPrev,.gv_navNext,.searchbar,.bluebox .title1,.bluebox .title1 em,.websertitle em,.webserlist li,.glaybox .title1,.glaybox .title1 em{ background-image:url(../images/dbicon.png);}

/*ÓÒ±ß*/
.right-news{padding-right:40px;}
.searchbar{background-position: -1px -88px; background-repeat:no-repeat; height:37px; width:300px; float:left; }
.searchbar .searchinput{width:262px; height:34px; margin:1px; color:#999999}
.searchbar .searchbutoon{width:35px; height:34px; border:0px;background-color:transparent; cursor:pointer; margin-top:1px; }

.bluebox .title1{font-size:18px; font-weight:bold; line-height:40px; padding-left:15px; color:#000000;border:1px #487a00 solid;border-radius: 3px 3px 0px 0px;background-position: 0 -381px; height:40px;   font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"MicrosoftJhengHei",»ªÎÄÏ¸ºÚ,STHeiti,MingLiu;}
.bluebox .title1 em{background-position:-45px -40px;  padding:9px; padding-right:23px; }
.bluebox .newslist{border:1px #487a00 solid; border-top:0px; background-color:#FFFFFF; padding:10px;}
.bluebox .newslist li{ height:40px; padding-top:5px; border-bottom:1px #e1e1e1 solid; }
.bluebox .newslist li span{ color:#336633;}
.bluebox .newslist li h3{ padding-top:5px;}
.glaybox { width:300px;}
.glaybox .title1{font-size:18px; font-weight:bold; line-height:40px; padding-left:15px; color:#000000;border:1px #c6c6c6 solid;border-radius: 3px 3px 0px 0px;background-position: 0 -381px; height:40px;   font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"MicrosoftJhengHei",»ªÎÄÏ¸ºÚ,STHeiti,MingLiu;}
.glaybox .title1 em{background-position:-78px -43px;  padding:9px; padding-right:23px; }
.glaybox .weblist{border:1px #c6c6c6 solid; border-top:0px; background-color:#FFFFFF; padding:10px;}
.glaybox .weblist li{ height:59px; padding-top:10px; border-bottom:1px #e1e1e1 solid; }

.ser{ width:607px;}
.webserhead{background:url(../images/ser1.jpg) no-repeat; height:8px; text-indent:-9999px;}
.websercon{background:url(../images/ser2.jpg) repeat-y; height:225px;}
.websertitle{font-size:18px; font-weight:bold; line-height:40px;padding-left: 20px;padding-top: 5px;color:#0095e3; background-position: 0 -381px; height:40px;  font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"MicrosoftJhengHei",»ªÎÄÏ¸ºÚ,STHeiti,MingLiu; }
.websertitle em{background-position:-2px -44px;  padding:9px; padding-right:38px; }
.webserlist{padding-left:5px; padding-top:15px;}
.webserlist li{background-position: 0 -428px;width:119px; height:52px; float:left; margin-bottom:2px;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"MicrosoftJhengHei",»ªÎÄÏ¸ºÚ,STHeiti,MingLiu; font-size:16px; font-weight:bold; line-height:52px; text-align:center; color:#000000;}
.webserlist li a{color:#bababa;}
.webserlist li a:hover{color:#000;}
.webserend{background:url(../images/ser3.jpg) no-repeat; height:46px;}
.buycount{float:left; font-size:12px; color:#FFFFFF; font-weight:bold; font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"MicrosoftJhengHei",»ªÎÄÏ¸ºÚ,STHeiti,MingLiu; line-height:43px; padding-left:260px;}
.productcount ,.companycount,.freejoin{float:left; font-size:12px; color:#FFFFFF; font-weight:bold; font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"MicrosoftJhengHei",»ªÎÄÏ¸ºÚ,STHeiti,MingLiu; line-height:43px; padding-left:10px;}
.freejoin{padding-left:40px; font-size:16px;line-height:40px;}
.freejoin a,.buycount a , .productcount a ,.companycount a{color:#FFFFFF;}

.ContentBox { padding-right:40px; padding-bottom:15px; padding-top:15px;}
.ChannelTitle {font-size: 30px;color: #333;line-height: 30px; font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"MicrosoftJhengHei",»ªÎÄÏ¸ºÚ,STHeiti,MingLiu;}
.ChannelTitle .location {float: right;font-size: 14px;}
.ChannelTitle .location a {color: #069;}
.ContentLine {border-bottom: 2px solid #333;margin: 10px 0;}
.about_main {width: 630px;float: left;}
.about_main p {margin: 5px 0 10px;line-height: 180%;}
.about_side {width: 300px;float: right;}
#focus{width:1020px;height:208px;overflow:hidden;position:relative;}
#focus ul{height:188px;position:absolute;}
#focus ul li{float:left;width:1020px;height:188px;overflow:hidden;position:relative;background:#fff;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:1020px;height:20px;left:0;bottom:0;background:#000;}
#focus .btn{position:absolute;width:280px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:25px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}
#focus .preNext{width:45px;height:100px;position:absolute;top:35px;background:url(http://meta.cibu.cn/2013/images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}

/*pictool*/
.contentBox{ background:url(../images/bg.jpg);width:980px; margin:auto; padding-top:30px; padding-left:40px;}
.bannerBox{ background:url(../images/bg.jpg);width:1020px; margin:auto; padding-top:1px;}
.piclistbox{ border:1px #c9c9c9 solid;border-radius:0px 0px 3px 3px ; }
.picbartool{background-position: 0 -381px; background-repeat:repeat-x; height:40px;position: relative;top: 262px;}
.picbartool h3{width: 450px; float:left; font-size:14px; padding-left:15px; line-height:40px; height:40px; overflow:hidden;}
.leftbg{background-position: -5px -334px; background-repeat:no-repeat; height:40px; float:left; width:11px;}
.rigthbg{background-position: -12px -334px; background-repeat:no-repeat; height:40px; float:right; width:11px; position:static;}
.gv_navPrev{ float:left; position:relative; left:40px; background-position: -1px -289px; background-repeat:no-repeat; height:33px; width:33px; margin-top:4px;cursor:pointer}
.gv_navNext{ float:left; position:relative; left:40px;background-position: -78px -289px; background-repeat:no-repeat; height:33px; width:33px; margin-top:4px;cursor:pointer}
.gv_navPrev:hover{ float:left; position:relative; left:40px; background-position: -36px -289px; background-repeat:no-repeat; height:33px; width:33px; margin-top:4px;cursor:pointer}
.gv_navNext:hover{ float:left; position:relative; left:40px;background-position: -115px -289px; background-repeat:no-repeat; height:33px; width:33px; margin-top:4px;cursor:pointer}

#focusD{width:598px;height:303px;overflow:hidden;position:relative;}
#focusD ul{height:262px;position:absolute;}
#focusD ul li{float:left;width:598px;height:262px;overflow:hidden;position:relative;background:#fff; }
#focusD ul li div{position:absolute;overflow:hidden;}
#focusD .btnBg{position:absolute;width:598px;height:20px;left:0;bottom:0;background:#000;}
#focusD .btn{position:absolute;width:280px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right;}
#focusD .btn span{display:inline-block;_display:inline;_zoom:1;width:25px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focusD .btn span.on{background:#fff;}
#focusD .preNext{width:45px;height:100px;position:absolute;top:35px;background:url(http://meta.cibu.cn/2013/images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focusD .pre{left:0;}
#focusD .next{right:0;background-position:right top;}
